A.link_gora 		{
					FONT-SIZE: 12px; 
					color:#000000; 
					/*font-style: italic;*/
					text-decoration:none; 
					FONT-FAMILY: Verdana}
A.link_gora:hover 	{
					FONT-SIZE: 12px; 
					color:#CC4200;
					text-decoration:none; 
					FONT-FAMILY: Verdana}
A.link_menu1		{
					FONT-SIZE: 12px; 
					color:#000000; 
					/*font-style: italic;*/
					text-decoration:none; 
					FONT-FAMILY: Verdana}
A.link_menu1:hover 	{
					FONT-SIZE: 12px; 
					color:#CC4200; 
					font-weight: bold;
					text-decoration:none; 
					FONT-FAMILY: Verdana}
A.link 				{
					FONT-SIZE: 11px; 
					color:#000000; 
					font-style: normal; 
					text-decoration:underline; 
					FONT-FAMILY: Verdana}
A.link:hover 		{
					FONT-SIZE: 11px; 
					color:#CC4200; 
					text-decoration:underline; 
					FONT-FAMILY: Verdana} 
A.link_biuro		{
					FONT-SIZE: 11px; 
					color:#000066; 
					font-style: normal; 
					text-decoration:underline; 
					FONT-FAMILY: Verdana}
A.link_biuro:hover	{
					FONT-SIZE: 11px; 
					color:#CC4200; 
					text-decoration:underline; 
					FONT-FAMILY: Verdana} 
A.link_10 			{
					FONT-SIZE: 10px; 
					color:#000000; 
					font-style: normal; 
					text-decoration:underline; 
					FONT-FAMILY: Verdana}
A.link_10:hover 	{
					FONT-SIZE: 10px; 
					color:#CC4200; 
					text-decoration:underline; 
					FONT-FAMILY: Verdana}
A.link_9 			{
					FONT-SIZE: 9px; 
					color:#000000; 
					font-style: normal; 
					text-decoration:underline; 
					FONT-FAMILY: Verdana}
A.link_9:hover 		{
					FONT-SIZE: 9px; 
					color:#CC4200; 
					text-decoration:underline; 
					FONT-FAMILY: Verdana} 
A.link_mail 		{
					FONT-SIZE: 12px; 
					color:#5C4891; 
					font-style: normal; 
					text-decoration:underline; 
					FONT-FAMILY: Verdana}
A.link_mail:hover 	{
					FONT-SIZE: 13px; 
					color:#FF8000; 
					text-decoration:underline; 
					FONT-FAMILY: Verdana} 
A.link2 			{
					FONT-SIZE: 10px;
					color:#006666;
					font-style: normal;
					text-decoration:underline;
					FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
					}	
A.link2:hover 		{
					FONT-SIZE: 11px; 
					color:#CC4200; 
					text-decoration:underline; 
					FONT-FAMILY: Verdana} 
A.link3 			{
					FONT-SIZE: 10px; 
					color:#000000; 
					font-style: normal; 
					text-decoration:none; 
					FONT-FAMILY: Verdana}
					
A.link3:hover 		{
	FONT-SIZE: 10px;
	/*color:#2E41AB;*/
					color:#496983;
	text-decoration:underline;
	FONT-FAMILY: Verdana
} 
A.link4 				{
					FONT-SIZE: 10px; 
					color:#660000; 
					font-style: normal; 
					text-decoration:none; 
					FONT-FAMILY: Verdana}
A.link4:hover 		{
					FONT-SIZE: 10px; 
					color:#000000; 
					text-decoration:underline; 
					FONT-FAMILY: Verdana} 

/* LOGOWANIE */
	input.login{
		border: 1px solid silver;
		font: 14px tahoma red;
		width: 100%;
	}

	 td.login_description{
		float: left;
		width: 100px;
		font: 12px tahoma;
		font-weight: bold;
		letter-spacing: 3pt;
		color: #CC3333;
		text-align: right;
		margin-right: 10px;
/*		display: block */
	}

	 td.login_blad{
		font: 12px tahoma;
		font-weight: bold;
		letter-spacing: 1pt;
		color: #CC3333;
	}

	 td.login{
		float: left;
		font: 12px tahoma red;
		text-align: right;
		background-color: blue;
		margin-right: 10px;
/*		display: block */
	}
	td.naglowek_srodek{
	background-color:#5E87A6;
	vertical-align: top;
	}
	td.naglowek2_srodek{
	background-color:#D8E1E9;
	vertical-align: top;
	}
.lista_style2 {
		font-size: 12px; 
		font-family: Arial, Helvetica, sans-serif; 
		}
.ogl_grupa {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
}
.ogl_tytul {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000033;
	font-weight: bold;
}
.ogl_tresc {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.ogl_tresc_red {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #CC0000;
}
.ogl_data {font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #990000; font-style: italic; }
.ogl_zalacznik {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.plan_zajec_tresc {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.plan_zajec_tresc_red {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #CC0000;
}
.plan_zajec_tresc_gray {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
}
A.link_plan_zajec_semestr_rok:hover  				{
	FONT-SIZE: 18px;
	color:#666666;
	font-style: normal;
	text-decoration:none;
	FONT-FAMILY: Verdana
}
A.link_plan_zajec_semestr_rok		{
	FONT-SIZE: 18px;
	color:#660000;
	font-style: normal;
	text-decoration:none;
	FONT-FAMILY: Verdana
} 
.lista_aplik_tresc {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}  
.wyklady_data {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-style: italic;
}
.wyklady_tresc {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}